@import url(form.css);
@import url(buy.css);
@import url(login.css);

* {
    margin: 0;
    padding: 0;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing: border-box;
}

body {
    background-attachment: fixed;
    margin: 0;
    color: #000;
    text-align: center;
    font-family: sans-serif;
    padding: 10px;
}

header {
    display: flex;
    flex-wrap: wrap;
    padding: 10px;
    width: 100%;
}

header .logo img {
    width: 180px;
}

header .record {
    position: absolute;
    right: 20px;
    top: 40px;
}

header .record img {
    width: 15px;
}

header .record a {
    text-decoration: none;
    font-size: 12px;
    color: #0b2774;
}

header .record a:hover {
    color: red;
}

main .container {
    width: 90%;
    margin: auto;
}

main .container .container-section {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px;
}

main .container .container-section .image {
    width: 45%;
    padding: 10px;
    text-align: justify;
    font-size: 10px;
}

main .container .container-section .image img {
    width: 100%;
}

main .container .container-section .text {
    width: 55%;
    padding: 10px;
    text-align: justify;
}

main .container .container-section .text p {
    font-size: 10px;
    margin-top: 5px;
}

.photos {
    padding-top: 10px;
    width: 100%;
    margin: auto;
    display: flex;
}

#LOGIN {
    width: 50%;
}

#post {
    text-align: center;
}

#post a {
    width: 100%;
}

.photos a {
    text-decoration: none;
    text-align: center;
}

.photos img {
    width: 70%;
    overflow: auto;
    margin: auto;
}

#post img {
    width: 60%;
}

.video-container {
    width: 100%;
    text-align: center;
}

.video-container .video {
    width: 90%;
    margin: auto;
}

.video-container .video #horizontal {
    width: 100%;
    max-width: 700px;
}

.video-container .video #vertical {
    width: 45%;
    max-width: 700px;
}

footer {
    padding: 10px;
    margin-top: 30px;
    width: 100%;
    text-align: center;
}

footer .container-footer {
    width: 90%;
    margin: auto;
}

footer .container-footer img {
    width: 80%;
}


@media(min-width:768px) {
    header .logo img {
        width: 210px;
    }
    
    header .record {
        right: 30px;
    }
    
    header .record img {
        width: 25px;
    }
    
    header .record a {
        font-size: 14px;
    }

    main .container .container-section .image {
        font-size: 14px;
    }

    main .container .container-section .text p {
        font-size: 14px;
        margin-top: 5px;
    }

    .video-container .video #vertical {
        width: 30%;
        max-width: 700px;
    }
}


@media(min-width:1024px) {
    header .logo img {
        width: 250px;
    }
    
    header .record {
        right: 50px;
    }
    
    header .record img {
        width: 40px;
    }
    
    header .record a {
        font-size: 18px;
    }

    main .container .container-section .image {
        font-size: 16px;
    }

    main .container .container-section .text p {
        font-size: 20px;
        margin-top: 10px;
    }
}